Fri, 19 Aug 2022 17:22:54 UTC

Information for RPM groonga-plugin-suggest-4.0.9.1-1.fc19.x86_64.rpm

ID5860910
Namegroonga-plugin-suggest
Version4.0.9.1
Release1.fc19
Epoch
Archx86_64
SummarySuggest plugin for Groonga
DescriptionSuggest plugin for Groonga
Build Time2015-01-06 09:31:52 GMT
Size49.09 KB
cc26a11f953707813230baab2cc96e57
LicenseLGPLv2
Buildrootf19-build-2779565-443032
Provides
groonga-plugin-suggest = 4.0.9.1-1.fc19
groonga-plugin-suggest(x86-64) = 4.0.9.1-1.fc19
suggest.so()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
groonga-libs = 4.0.9.1-1.fc19
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libdl.so.2()(64bit)
libevent-2.0.so.5()(64bit)
libgcc_s.so.1()(64bit)
libgroonga.so.0()(64bit)
libm.so.6()(64bit)
libmsgpack.so.3()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libstdc++.so.6()(64bit)
libz.so.1()(64bit)
libzmq.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/bin/groonga-suggest-create-dataset15.12 KB
/usr/bin/groonga-suggest-httpd31.60 KB
/usr/bin/groonga-suggest-learner47.50 KB
/usr/lib64/groonga/plugins/suggest/suggest.so31.45 KB
Component of No Buildroots